Subject: Re: Last Call: <draft-ietf-roll-trickle-mcast-06.txt> (Multicast Protocol for Low power and Lossy Networks (MPL)) to Proposed Standard

From: Ralph Droms <[email-masked]>
Date: Mon, 27 Jan 2014 10:58:20 -0500

I've reviewed draft-ietf-roll-trickle-mcast-06.txt.  The issues I raised during the WG last call have been addressed and, in my opinion, the document is now ready for publication.

- Ralph

On Jan 24, 2014, at 3:16 PM 1/24/14, The IESG <[email-masked]> wrote:

> The IESG has received a request from the Routing Over Low power and Lossy
> networks WG (roll) to consider the following document:
> - 'Multicast Protocol for Low power and Lossy Networks (MPL)'
>  <draft-ietf-roll-trickle-mcast-06.txt> as Proposed Standard
> 
> This is a second last call, the first one having been abandoned to send
> the document back to the working group. But the latest revision addresses
> comments that were received during the first last call.
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-02-07. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
>   This document specifies the Multicast Protocol for Low power and
>   Lossy Networks (MPL) that provides IPv6 multicast forwarding in
>   constrained networks.  MPL avoids the need to construct or maintain
>   any multicast forwarding topology, disseminating messages to all MPL
>   Forwarders in an MPL Domain.  MPL uses the Trickle algorithm to
>   manage message transmissions for both control and data-plane
>   messages.  Different Trickle parameter configurations allow MPL to
>   trade between dissemination latency and transmission efficiency.
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-roll-trickle-mcast/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-roll-trickle-mcast/ballot/
> 
> 
> The following IPR Declarations may be related to this I-D:
> 
>   http://datatracker.ietf.org/ipr/1858/
> 
> 
>